#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-8YR5zJuAtH4841bDDWCzQF
key:                  yesod-auth-1.6.10-8YR5zJuAtH4841bDDWCzQF
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  bc998da44e096924612f73e70040dacb
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-8YR5zJuAtH4841bDDWCzQF
depends:
    aeson-1.5.4.0-thRxPPoh7zGG5olCVnCMS
    authenticate-1.3.5-9E0cHwe1Mwq4xDaXpn9CM3 base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-EVmPWegUpxLKMN8r1FFoVf binary-0.8.8.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-FrYRgW0MTF9EAvTXTf8sAC
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    conduit-1.3.2.1-1Wtr0PDS1FS4TPZ6PGHGeH
    conduit-extra-1.3.5-JbqxVnBvhXz5xL5GgXC9dS containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-0.7.1.1-7JNgrJy5bbp7R2fcdGfhW3
    email-validate-2.3.2.13-8JQO6gaF02N6qCCJwAfILx
    file-embed-0.0.12.0-6papwjxSf3GIbANOmbA0A8
    http-client-0.7.2.1-Cc8d8g28ziT3ysvJ9w6kqy
    http-client-tls-0.3.5.3-9gO7rFmIxVI2HocuxnUlHV
    http-conduit-2.3.7.3-3jOzmXAzsp51UIdqGfFFHD
    http-types-0.12.3-DWjrPy9akuILlicMHbsVy4
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-7XrfrOCsYCfFiltjDjPfBz
    nonce-1.0.7-NJGm6xdQmpCIJmis7F3Gj
    persistent-2.10.5.2-GVhGg0xGfd9BbivECHrZXy
    random-1.2.0-LRGwksAlX1C4jCRTlE6BaY
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-14UpTNgXzqf8KZAlpW9Qfj template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13-1lfXhN28wZHEiMp7dbsljr
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.12.0-77J5u5JaDzyKBIiI2wOCQf
    wai-3.2.2.1-3VeAR7Fdq5fBEWEzoTSkiH
    yesod-core-1.6.18-4nlLHNKZgWgvygfrDTqzr
    yesod-form-1.6.7-Rl2H7DJ9us609Uq8aotmB
    yesod-persistent-1.6.0.4-Jh8vvmrSrAO9BXcCNgCHPO

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

